# Ingest Image Workflow Trigger:

`iiwf_trigger` is a command line utility to initiate a workflow for a VLASS image set.
It is not typically run by hand, but called by the ingest_vlass_tile.sh script.
It works by making a REST call to Workspaces to start the workflow. It is recommended
to have the `CAPO_PROFILE` environment variable set, otherwise you will need to
manually specify the CAPO file with the calibration lookup URL.

## Usage
```
Usage: iiwf_trigger -path /path/to/VLASS/image/set [-prop CAPO_PATH] [-profile CAPO_PROFILE]
    -path   [Required] Path to a cached VLASS image set
    -prop   [Optional] Path to the CAPO properties file, defaults to CAPO_PATH env variable
    -profile The CAPO profile to use, defaults to CAPO_PROFILE env variable
```
